uuid: ae05084c-2902-4cdd-971c-ad340ddd419e
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.actualite
  module:
    - text
id: node.actualite.body
field_name: body
entity_type: node
bundle: actualite
label: Texte
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
